Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224657 - 'Boot from local disk' in anaconda menu doesn't work
Summary: 'Boot from local disk' in anaconda menu doesn't work
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: syslinux
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-26 21:39 UTC by Bill Nottingham
Modified: 2014-03-17 03:05 UTC (History)
1 user (show)

Fixed In Version: 11.2.0.19-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-29 19:30:09 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-01-26 21:39:17 UTC
Description of problem:

...
Booting from local disk...
isolinux: Disk error 80, AX = 0201, drive 00

Boot failed: press a key to retry...

Version-Release number of selected component (if applicable):

rawhide-20070126

How reproducible:

Every time.

Additional info:

Fairly standard ata_piix setup. If I pop out the CD, grub boots fine.

Comment 1 Bill Nottingham 2007-01-29 18:04:04 UTC
On a different box (IDE) i get 'Disk error 40' instead.

Comment 2 Bill Nottingham 2007-01-29 19:30:09 UTC
Fixed in anaconda CVS.


Note You need to log in before you can comment on or make changes to this bug.